Summary:	Icelandic-Swedish language pair for Apertium
Summary(pl.UTF-8):	Para języków islandzki-szwedzki dla Apertium
%define	lpair	is-sv
Name:		apertium-dict-%{lpair}
Version:	0.1.0
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	57dc1255c10acf6fc937670feb2b266f
Patch0:		%{name}-versions.patch
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	lttoolbox-devel >= 3.2.0
BuildRequires:	vislcg3 >= 0.9.7.5129
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Icelandic and Swedish, morphological analysis or
part-of-speech tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między islandzkim a szwedzkim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/is-sv.mode
%{_datadir}/apertium/modes/sv-is.mode
%changelog
* Sat Dec 26 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-is-sv.git;a=log;h=master

* Sat Dec 26 2015 Jakub Bogusz <qboosh@pld-linux.org> 4f22dc6
- new

